
/* Class = "UITabBarItem"; title = "Item"; ObjectID = "5ce-SN-iUE"; */
"5ce-SN-iUE.title" = "項目";

/* Class = "UITabBarItem"; title = "Item"; ObjectID = "Cec-gF-sTO"; */
"Cec-gF-sTO.title" = "項目";

/* Class = "UIViewController"; title = "Drive"; ObjectID = "LHE-Wy-ysq"; */
"LHE-Wy-ysq.title" = "駕駛";

/* Class = "UINavigationItem"; title = "Drive"; ObjectID = "Pxy-x8-oJo"; */
"Pxy-x8-oJo.title" = "駕駛";

/* Class = "UITabBarItem"; title = "Item"; ObjectID = "SMf-eu-zJ4"; */
"SMf-eu-zJ4.title" = "項目";

/* Class = "UITabBarItem"; title = "Drive"; ObjectID = "TWp-eh-JQ7"; */
"TWp-eh-JQ7.title" = "駕駛";

/* Class = "UILabel"; text = "Tap to aim %@"; ObjectID = "WpR-yp-KMY"; */
"WpR-yp-KMY.text" = "點一下即可瞄準 %@";

/* Class = "UINavigationItem"; title = "Scan QR Code"; ObjectID = "dE9-pZ-9vd"; */
"dE9-pZ-9vd.title" = "掃描 QR 條碼";

/* Class = "UILabel"; text = "Reverse"; ObjectID = "fyO-pe-NHp"; */
"fyO-pe-NHp.text" = "Reverse";

/* Class = "UIViewController"; title = "QR"; ObjectID = "huQ-IJ-Jju"; */
"huQ-IJ-Jju.title" = "QR";
